[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=VCap Downloader Portable
AppID=VCapDownloaderPort
Publisher=VCap-developer
Homepage=https://vcapdl.com/

[Control]
Icons=1
Start=VCapDownloaderPort.exe
